OBIEE 11g 报表发布JAVA源代码(发布文件包括图,表)
2021-09-01 16:48:04 78KB OBIEE 11g 报表发布
1
rabbitmq练习项目Java源代码.zip
2021-08-29 18:01:54 21KB Java rabbitmq
1
从OATH标准资料整理的OTP算法Java工程代码。 完整Eclipse工程代码,使用JCE。 包括:HOTP(事件OTP),TOTP(时间OTP)和 OCRA(挑战与应答OTP)。 完全来源于网上标准文档,RFC6226,RFC6238,RFC6287。
2021-08-23 09:01:03 11KB OATH OTP Java
1
闲时无聊,用Java写了一个小时候经常玩的俄罗斯方块小游戏(里面有源代码和编译好的可执行jar包)。 运行环境jdk1.8 源码使用方法:打开eclipse,新建一个java project然后把tetris目录复制到project里的src目录下。
2021-08-22 18:08:48 35KB Java 小游戏 俄罗斯方块 源代码
1
Java实现的SM3算法(java源代码),详细内容见java类
2021-08-18 18:05:10 8KB Java sm3 源码
1
java原始生成Java2Plantuml 这是一个从CMPE202课程项目开始的库。 需要开发一个将Java源代码转换为plantuml语法,然后将其提供给plantuml库以生成类图的库。 使用jar文件 使用以下命令来使用jar文件。 java -jar java2plantuml.jar source “源”可以是文件或文件夹的路径。 将使用针对类图的plantuml语法生成文件“ ouput.puml”。 在现有项目中使用 查看有关如何使用api将类图语法生成到MainDriver.java文件中的示例。 参考
2021-08-12 20:52:11 1.16MB 系统开源
1
JAVA语言考试系统的设计与实现(WORD论文+源代码+文献综述+外文翻译+开题报告) 摘要: 随着信息技术的广泛使用,各类计算机考试也应运而生,这类考试多为上机考试,因此,考试的环境,即考试系统的设计和实现非常重要。在网络技术逐渐渗入社会生活各个层面的今天,采用网络考试是一个很重要的方向。目前,网络考试系统的实现,可以采用传统的客户机/服务器模式,也可以采用目前流行的浏览器/服务器模式,即基于Web的方式。本系统采用的后一种模式,因此,本文简单的介绍了该模式的实现方法。同时,还介绍了等级考试的一些相关信息;语言类考试系统设计和实现的相关技术;该系统的组成模块、数据库设计以及运行平台。还介绍了该考试系统的特点和实现的关键技术。最后,指出了该考试存在的一些不足,以及对实现该考试系统的主要技术——Web服务技术在考试系统中的应用进行了展望。 关键词: 考试系统 Web服务 数据库 Visual Basic .NET
仓库管理系统+JAVA源代码++设计说明.pdf
2021-08-11 14:12:01 13.09MB 文档
密码学作业,WEP数据加密与安全性分析(基于RC4),主要是RC4加解密和web加密的安全性分析,包括JAVA源程序,word报告,汇报PPT
这是一份浪漫烟花JAVA源代码,运行效果蛮好看的,
2021-08-07 21:44:44 465KB 浪漫烟花JAVA源代码.rar
1